/* $Id: Taxon2_data.hpp 494538 2016-03-08 14:31:04Z bollin $
 * ===========================================================================
 *
 *                            PUBLIC DOMAIN NOTICE
 *               National Center for Biotechnology Information
 *
 *  This software/database is a "United States Government Work" under the
 *  terms of the United States Copyright Act.  It was written as part of
 *  the author's official duties as a United States Government employee and
 *  thus cannot be copyrighted.  This software/database is freely available
 *  to the public for use. The National Library of Medicine and the U.S.
 *  Government have not placed any restriction on its use or reproduction.
 *
 *  Although all reasonable efforts have been taken to ensure the accuracy
 *  and reliability of the software and data, the NLM and the U.S.
 *  Government do not and cannot warrant the performance or results that
 *  may be obtained by using this software or data. The NLM and the U.S.
 *  Government disclaim all warranties, express or implied, including
 *  warranties of performance, merchantability or fitness for any particular
 *  purpose.
 *
 *  Please cite the author in any work or product based on this material.
 *
 * ===========================================================================
 *
 */

/// @file Taxon2_data.hpp
/// User-defined methods of the data storage class.
///
/// This file was originally generated by application DATATOOL
/// using the following specifications:
/// 'taxon1.asn'.
///
/// New methods or data members can be added to it if needed.
/// See also: Taxon2_data_.hpp


#ifndef OBJECTS_TAXON1_TAXON2_DATA_HPP
#define OBJECTS_TAXON1_TAXON2_DATA_HPP

#include <objects/general/general__.hpp>
// generated includes
#include <objects/taxon1/Taxon2_data_.hpp>

// generated classes

BEGIN_NCBI_SCOPE

BEGIN_objects_SCOPE // namespace ncbi::objects::

/////////////////////////////////////////////////////////////////////////////
class NCBI_TAXON1_EXPORT CTaxon2_data : public CTaxon2_data_Base
{
    typedef CTaxon2_data_Base Tparent;
public:
    // constructor
    CTaxon2_data(void);
    // destructor
    ~CTaxon2_data(void);

    // Additional properties from lookup
    void SetProperty( const string& name, const string& value );
    void SetProperty( const string& name, int value );
    void SetProperty( const string& name, bool value );

    bool GetProperty( const string& name, string& value ) const;
    bool GetProperty( const string& name, int& value ) const;
    bool GetProperty( const string& name, bool& value ) const;

    void ResetProperty( const string& name );
private:
    // Prohibit copy constructor and assignment operator
    CTaxon2_data(const CTaxon2_data& value);
    CTaxon2_data& operator=(const CTaxon2_data& value);

protected:
    typedef list< CRef< CDbtag > > TOrgProperties;
    TOrgProperties m_props;
    TOrgProperties::iterator x_FindProperty( const string& name );
    TOrgProperties::const_iterator x_FindPropertyConst( const string& name ) const;
};

/////////////////// CTaxon2_data inline methods

// constructor
inline
CTaxon2_data::CTaxon2_data(void)
{
}


/////////////////// end of CTaxon2_data inline methods


END_objects_SCOPE // namespace ncbi::objects::

END_NCBI_SCOPE


#endif // OBJECTS_TAXON1_TAXON2_DATA_HPP
/* Original file checksum: lines: 86, chars: 2448, CRC32: 5537cc62 */
