/* $Id: TMgr_ItemResolverRequest.hpp 428221 2014-02-28 16:43:54Z meric $
 * ===========================================================================
 *
 *                            PUBLIC DOMAIN NOTICE
 *               National Center for Biotechnology Information
 *
 *  This software/database is a "United States Government Work" under the
 *  terms of the United States Copyright Act.  It was written as part of
 *  the author's official duties as a United States Government employee and
 *  thus cannot be copyrighted.  This software/database is freely available
 *  to the public for use. The National Library of Medicine and the U.S.
 *  Government have not placed any restriction on its use or reproduction.
 *
 *  Although all reasonable efforts have been taken to ensure the accuracy
 *  and reliability of the software and data, the NLM and the U.S.
 *  Government do not and cannot warrant the performance or results that
 *  may be obtained by using this software or data. The NLM and the U.S.
 *  Government disclaim all warranties, express or implied, including
 *  warranties of performance, merchantability or fitness for any particular
 *  purpose.
 *
 *  Please cite the author in any work or product based on this material.
 *
 * ===========================================================================
 *
 */

/// @file TMgr_ItemResolverRequest.hpp
/// User-defined methods of the data storage class.
///
/// This file was originally generated by application DATATOOL
/// using the following specifications:
/// 'trackmgr.asn'.
///
/// New methods or data members can be added to it if needed.
/// See also: TMgr_ItemResolverRequest_.hpp


#ifndef OBJECTS_TRACKMGR_TMGR_ITEMRESOLVERREQUEST_HPP
#define OBJECTS_TRACKMGR_TMGR_ITEMRESOLVERREQUEST_HPP

#include <objects/trackmgr/TMgr_ItemResolverRequest_.hpp>


BEGIN_NCBI_SCOPE
BEGIN_objects_SCOPE

class CTMgr_DisplayTrackReply;


class NCBI_TRACKMGR_EXPORT CTMgr_ItemResolverRequest : public CTMgr_ItemResolverRequest_Base
{
    typedef CTMgr_ItemResolverRequest_Base Tparent;
public:
    CTMgr_ItemResolverRequest(void);
    ~CTMgr_ItemResolverRequest(void);

    void AddDisplayTracks(const CTMgr_DisplayTrackReply& dtrack_reply);

private:
    // Prohibit copy constructor and assignment operator
    CTMgr_ItemResolverRequest(const CTMgr_ItemResolverRequest& value);
    CTMgr_ItemResolverRequest& operator=(const CTMgr_ItemResolverRequest& value);
};


inline
CTMgr_ItemResolverRequest::CTMgr_ItemResolverRequest(void)
{
}


END_objects_SCOPE
END_NCBI_SCOPE


#endif // OBJECTS_TRACKMGR_TMGR_ITEMRESOLVERREQUEST_HPP

