/* $Id: TMgr_PositionStats.cpp 414848 2013-09-27 10:09:37Z meric $
 * ===========================================================================
 *
 *                            PUBLIC DOMAIN NOTICE
 *               National Center for Biotechnology Information
 *
 *  This software/database is a "United States Government Work" under the
 *  terms of the United States Copyright Act.  It was written as part of
 *  the author's official duties as a United States Government employee and
 *  thus cannot be copyrighted.  This software/database is freely available
 *  to the public for use. The National Library of Medicine and the U.S.
 *  Government have not placed any restriction on its use or reproduction.
 *
 *  Although all reasonable efforts have been taken to ensure the accuracy
 *  and reliability of the software and data, the NLM and the U.S.
 *  Government do not and cannot warrant the performance or results that
 *  may be obtained by using this software or data. The NLM and the U.S.
 *  Government disclaim all warranties, express or implied, including
 *  warranties of performance, merchantability or fitness for any particular
 *  purpose.
 *
 *  Please cite the author in any work or product based on this material.
 *
 * ===========================================================================
 *
 * Author:  .......
 *
 * File Description:
 *   .......
 *
 * Remark:
 *   This code was originally generated by application DATATOOL
 *   using the following specifications:
 *   'trackmgr.asn'.
 */

#include <ncbi_pch.hpp>
#include <objects/trackmgr/TMgr_PositionStats.hpp>
#include <algorithm>


BEGIN_NCBI_SCOPE
BEGIN_objects_SCOPE // namespace ncbi::objects::


CTMgr_PositionStats::CTMgr_PositionStats(void)
{
}

CTMgr_PositionStats::~CTMgr_PositionStats(void)
{
}

void
CTMgr_PositionStats::Add(const TSeqPos start, const TSeqPos stop, const Uint8 prior_count)
{
    if (prior_count == 0) {
        SetMin(start);
        SetMax(stop);
    }
    else {
        SetMin(min(GetMin(), start));
        SetMax(max(GetMax(), stop));
    }
}


END_objects_SCOPE // namespace ncbi::objects::
END_NCBI_SCOPE

